访问带有Java小程序的网页后Internet Explorer崩溃了?

2019-05-15 12:53    225人浏览        0 条评论

原因
您没有运行最新版本的Java。
要在Internet Explorer 9及更高版本上运行Java小程序,您需要具有Java版本6u24或更高版本。
可能会禁用IE中的兼容性视图设置。
解决方法
安装最新版本的Java
安装最新版本。Java版本6u24及更高版本已解决了与IE 9中的ActiveX过滤功能相关的问题。
在IE中启用兼容性视图设置
打开IE浏览器
单击“ 工具”选项卡
注意:如果“工具”选项卡在“工具”栏中不可见,请右键单击浏览器中的空白区域,然后选中显示菜单栏的选项。
单击“ 兼容性视图设置”选项
单击“ 添加”按钮
添加网站

相关资讯

留言评论

发表评论

ie浏览器下载